body {background-color: #efefef; color: #000000;}
table {font: 9pt verdana, sans-serif, arial; color: #000000;}
p {margin-top: 0px; margin-bottom: 0px;}
.centercoltext ol {margin-top: 0px; margin-bottom: 0px; margin-left: 25px; color: #000000;}
.centercoltext ul {color: #000000; margin-top: 0px; margin-bottom: 0px; margin-left: 25px; list-style-image: url(01_bullet.gif);}
.leftcoltext ol {margin-top: 0px; margin-bottom: 0px; margin-left: 25px; color: #3c3b3b;}
.leftcoltext ul {color: #3c3b3b; margin-top: 0px; margin-bottom: 0px; margin-left: 25px; list-style-image: url(01_bullet.gif);}
.rightcoltext ol {margin-top: 0px; margin-bottom: 0px; margin-left: 25px; color: #3c3b3b;}
.rightcoltext ul {color: #3c3b3b; margin-top: 0px; margin-bottom: 0px; margin-left: 25px; list-style-image: url(01_bullet.gif);}
h1 {font-size: 13pt; font-style: normal; font-weight: bold; color: #000000; margin-top: 0px; margin-bottom: 3px;}
h2 {font-size: 11pt; font-style: normal; font-weight: bold; color: #737171; margin-top: 0px; margin-bottom: 0px;}
.centercoltext {padding-right: 20px; padding-left: 20px; background-color: #efefef; border-top-width: 2px; border-top-style: solid; border-top-color: #000000;}
.leftcoltext {color: #3c3b3b; padding-right: 10px; padding-left: 10px; padding-top: 10px;}
.rightcoltext {color: #3c3b3b; padding-top: 10px; padding-bottom: 10px; padding-right: 0px;}
.topbar {background-image: url(01_hnav_bg.gif); background-repeat: repeat-x; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
.leftcolumnborder {border-right-width: 1px; border-right-style: dashed; border-right-color: #737171; background-color: #e4e2e2; border-top-width: 2px; border-top-style: solid; border-top-color: #000000;}
.rightcolumnbg {border-left-width: 1px; border-left-style: dashed; border-left-color: #737171; background-color: #e4e2e2; border-top-width: 2px; border-top-style: solid; border-top-color: #000000;}
.footer {font-size: 10pt; color: #CCCCCC; padding-top: 10px; padding-bottom: 10px; background-color: #333333;}
.topstrip {background-image: url(01_topstrip.gif); background-repeat: repeat-x; background-position: left top;}
.hnavbg {background-image: url(01_hnav_bg.gif); background-repeat: repeat-x; background-position: right bottom;}
.headerbg {background-color: #e4e2e2; border-bottom-color: #000000; border-bottom-style: solid; border-bottom-width: 2px;}
.headerbg2 {background-color: #b8b7b7;}
.featurebox {background-repeat: repeat; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;   border-top-style: dashed; border-right-style: dashed; border-bottom-style: dashed; border-left-style: dashed; border-top-color: #737171;   border-right-color: #737171; background-color: #efefef; border-bottom-color: #737171; border-left-color: #737171; padding-right: 2px; padding-left: 2px; padding-top: 2px; padding: 2px;}
a:link {color: #000000;}
a:visited {color: #737171;}
a:link:hover {color: #ff0000;}
.divider {background-image: url(01_divider_bg.gif); background-repeat: repeat-x;}
.menupad {padding-top: 10px; padding-bottom: 10px;}
.gradientstrip {background-image: url(01_topbar.gif); background-repeat: no-repeat;}